package io.gisbi.msgCenter;

import io.gisbi.api.msgCenter.MsgCenterApi;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/msg-center")
public class MsgCenterServer implements MsgCenterApi {
    @Override
    public long count() {
        return 0;
    }
}
